<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <hr>
    <h1>Articles by categories</h1>
    <h4>Go to apps.blog.views.get_article_categories and change the filter object to perform your own category filter</h4>
    {% for article in articles %}
        <p>{{article.name}}</p>
    {% endfor %}
</body>
</html>